Subject: RE:at&t 458

From: "McFadden, Mike" <[email-masked]>
Date: Mon Jul 28 13:56:00 2003

From the web after google search

Several people have been asking about accessories for the AT&T 457 and 
458 letter quality printers.  I have found that these accessories
can be ordered from the AT&T National Parts Center at 1-800-222-PART.
They take plastic, or will accept certified checks or money orders.

I have posted this list previously, but the tractor feed, and single
sheet feeders are new additions with reduced prices.

As a side note, the printer is apparently identical to the
Hewlett-Packard 2603A printer, so it may be possible to order from
them as well.  HP's prices are slightly higher, but you can order 
single printwheels for $19.95.

Item    Comcode  Price (on 8/13/87)
------------------------------------------------------------------

Feeders
-------
Dual bin sheet feeder  403716467 $211.00
Single bin sheet feeder  403716475 $110.00
Tractor-feed    403716483 $135.00

Ribbons
-------
Multistrike (One-time film) 403716459 $17.00
Fabric Ribbon   403716442 $12.00

Daisy Wheels
------------
10p Courier off. (Quantity 4) 403319569 $60.00
10p Orator (4)   403319577 $60.00
10p Esteem (4)   403319585 $60.00
12p Courier (4)   403319593 $60.00
12p Esteem (4)   403319601 $60.00
10/12p Letter Gothic (4) 403319619 $60.00
PS (Prop. Space) Italic (4) 403319627 $60.00
PS Kent (4)   403319635 $60.00
15p Mikron Gothic (4)  403319643 $60.00 *
10p Courier dp (4)  403319650 $60.00
10p Universal (4)  403319668 $60.00
12p Universal (4)  403319676 $60.00
15p Mikron Gothic (4)  403319684 $60.00 *
12p Prestige (4)  403319692 $60.00
10p Courier (4)   403319700 $60.00
15p Mikron Gothic (4)  403319718 $60.00 *
One each of    403716384 $60.00
 10p Courier (Data processing character set)
 10p Universal (Data processing)
 12p Universal (Data processing)
 15p Mikron Gothic (Data processing)
One each of    403716392 $60.00
 10p Courier (Correspondance character set)
 12p Courier (Correspondance)
 10/12p Letter Gothic (Correspondance)
 15p Mikron Gothic (Correspondance)
One each of    403716400 $60.00
 10p Orator (Legal Character Set)
 10p Esteem (Legal)
 12p Esteem (Legal)
 PS Kent (Legal)

Printwheel Adaptors
-------------------
(Cadaptors are included in the above and are generally not
necessary to order)

Printwheel Adaptors (20) 403319551 $29.00

* I don't know the difference between these three.
-- 
Peter Fales  UUCP: ...ihnp4!ihlpe!psfales
   work: (312) 979-7784
    AT&T Information Systems, IW 1Z-243
    1100 E. Warrenville Rd., IL 60566

I need help setting up an AT&T 458 printer for use with a unix pc. I currently have the dip sw settings set as follows 
switch 1 
1off 
2on 
3on 
4on (Correspondence printwheel) 
switch 2 
1on (6 lines/in) 
2off (stop within 133chars of full buffer) 
3on (linefeed after carriage return)
4off (not used) 
5on (7bit data) 
6on (rs232 enable) 
7on (odd parity) (even does not work I get garbage ) 
8on (one stop bit) 
switch 3 
1off
 2on 
3on (9600 baud)
 4on (rs232 enable) 
5on (enable parity settings)
 6off 
7off (dtr signal) 
8on (clear to send disabled) 
switch 4 
1off 
2on 
3off 
4on 
5on 
6on 
7on 
8on (factory default settings) 

I hope this helps
Mike